#header_container {
    position:fixed;
    top:0; left:0; right:0;
    text-align:center;
    margin:0 ;
    height:1px;
    
    z-index:2;
}

#header {
    position:static;
    top:0; left:0; right:0; bottom:0;
    height:4em;
    background:#B0C4DE;
    z-index:3;
    margin:0;
    padding:0.2em;
}
#menue_container {
   position:relative;
    top:0; left:0; right:0;
    margin:0 ;
    height:1px;
    width:1px;
    z-index:1;
}

#menue {
    position:fixed;
    top:0; left:0; right:0; bottom:0;
    background:#B0C4DE;
    height:1px;
    z-index:1;
    margin:0;
    width: 1px;
}
inhalt{
    position:absolute;
    margin: 0px auto;
    width: 65%;
    height: 82%;
    top:5em;left:0; right:0; bottom:2em;;
    background:#DED9AF;
    font: #7B899B;
    overflow: auto;
    overflow-x: hidden;
    z-index:2;
    -moz-border-radius:13px;
        -webkit-border-radius:13px;
        border-radius:13px;
}
body {
   color:blue;
   background-color:lightsteelblue;
   font-family: Comic Sans MS;   
}


a:link {
   color:#0000FF;
}
a:visited {
   color:#800080;
}
a:hover {
   color:#FF0000;
}
a:active {
   color:#FF0000;
}
a:focus {
   color:#FF0000;
}
input, select, textarea { background-color:lightsteelblue;color:blue;width:auto;font-family:Comic Sans MS;font-size:26px; border:0px solid; font-weight:bold;
}
galerie{
list-style: none;
}